@charset "Shift-JIS";

/**********************************************************************
project name : ORICON BiZ online [ /common/css/base.css ]

08.10.08
**********************************************************************/


/*---------------------------------------------
 Initialization
---------------------------------------------*/

div,p,dl,dt,dd,ul,ol,li,th,td,
h1,h2,h3,h4,h5,h6,form,input,textarea,blockquote{
	margin:0;
	padding:0;
	zoom: 1;
}

body{
	margin: 0;
	padding: 9px 0 0;
	color: #333333;
	font-size: 75%;
	line-height: 1.2;
}

html>/**/body{
	font-size: 12px;
}

h1,h2,h3,h4,h5,h6{ font-size: 100%;}

select, input, textarea{ font-size: 12px; }
input{ vertical-align: middle; }

hr{ display: none;}
img{ border: none; }
li{ list-style: none;}
table{
	border-collapse: collapse;
	border-spacing: 0;
}

.clear{ clear:both;}


/*---------------------------------------------
 Text
---------------------------------------------*/
p{
}

/*---------------------------------------------
 Link
---------------------------------------------*/

a:link   { color: #333333; text-decoration: none;}
a:visited{ color: #828282; text-decoration: none;}
a:hover  { color: #333333; text-decoration: underline;}
a:active { color: #333333; text-decoration: underline;}

#ContentsArea a:link   { color: #054ea8; text-decoration: none;}
#ContentsArea a:visited{ color: #4b8ad4; text-decoration: none;}
#ContentsArea a:hover  { color: #054ea8; text-decoration: underline;}
#ContentsArea a:active { color: #054ea8; text-decoration: underline;}

/*---------------------------------------------
 Area
---------------------------------------------*/

#ContentsArea .section01{
	margin-bottom: 25px;
	padding-top: 10px;
	background: url(/common/img/cmn_line_dash01.gif) 0 0 repeat-x;
}

#ContentsArea .section02{
	margin-bottom: 30px;
}
/*---------------------------------------------
 Page Top
---------------------------------------------*/
.pagetop{
	text-align: right;
}

.pagetop a{
}

/*---------------------------------------------
 Table
---------------------------------------------*/

table tr.term td{ text-align: center !important;}
table tr.value td{ text-align: right !important;}

table tbody td.string,
table tbody td.term,
table tbody td.change,
table tbody td.variation{ text-align: center !important;}
table tbody td.value{ text-align: right !important;}
table tbody th.name,
table tbody td.name	{ text-align: left !important;}

/*********************************************************************/

/* CSS Document */

